.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:15.432000px;}
._4{width:164.760000px;}
._2{width:263.544000px;}
._0{width:402.312000px;}
._1{width:482.328000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y15{bottom:28.117647px;}
.y17{bottom:42.176471px;}
.y14{bottom:50.377451px;}
.y16{bottom:64.436275px;}
.y1{bottom:115.985294px;}
.y13{bottom:120.671569px;}
.y12{bottom:187.450980px;}
.y29{bottom:220.254902px;}
.y11{bottom:228.455882px;}
.y28{bottom:268.289216px;}
.y10{bottom:269.460784px;}
.y18{bottom:292.892157px;}
.y27{bottom:295.235294px;}
.yf{bottom:310.465686px;}
.y26{bottom:322.181373px;}
.y25{bottom:349.127451px;}
.ye{bottom:351.470588px;}
.yd{bottom:373.730392px;}
.y24{bottom:376.073529px;}
.yc{bottom:395.990196px;}
.y23{bottom:403.019608px;}
.yb{bottom:418.250000px;}
.y22{bottom:429.965686px;}
.y21{bottom:456.911765px;}
.ya{bottom:459.254902px;}
.y9{bottom:481.514706px;}
.y8{bottom:503.774510px;}
.y20{bottom:508.460784px;}
.y7{bottom:526.034314px;}
.y6{bottom:567.039216px;}
.y1f{bottom:578.754902px;}
.y5{bottom:589.299020px;}
.y1e{bottom:601.014706px;}
.y4{bottom:611.558824px;}
.y1d{bottom:623.274510px;}
.y1c{bottom:645.534314px;}
.y1b{bottom:667.794118px;}
.y1a{bottom:690.053922px;}
.y19{bottom:760.348039px;}
.y3{bottom:902.107843px;}
.y2{bottom:939.598039px;}
.h6{height:28.488281px;}
.h4{height:34.945313px;}
.h5{height:34.968750px;}
.h3{height:35.062500px;}
.h7{height:229.627451px;}
.h8{height:804.867647px;}
.h2{height:1097.759804px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:13.172084pt;}
._4{width:140.631967pt;}
._2{width:224.949690pt;}
._0{width:343.396017pt;}
._1{width:411.694192pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:24.000000pt;}
.y17{bottom:36.000000pt;}
.y14{bottom:43.000000pt;}
.y16{bottom:55.000000pt;}
.y1{bottom:99.000000pt;}
.y13{bottom:103.000000pt;}
.y12{bottom:160.000000pt;}
.y29{bottom:188.000000pt;}
.y11{bottom:195.000000pt;}
.y28{bottom:229.000000pt;}
.y10{bottom:230.000000pt;}
.y18{bottom:250.000000pt;}
.y27{bottom:252.000000pt;}
.yf{bottom:265.000000pt;}
.y26{bottom:275.000000pt;}
.y25{bottom:298.000000pt;}
.ye{bottom:300.000000pt;}
.yd{bottom:319.000000pt;}
.y24{bottom:321.000000pt;}
.yc{bottom:338.000000pt;}
.y23{bottom:344.000000pt;}
.yb{bottom:357.000000pt;}
.y22{bottom:367.000000pt;}
.y21{bottom:390.000000pt;}
.ya{bottom:392.000000pt;}
.y9{bottom:411.000000pt;}
.y8{bottom:430.000000pt;}
.y20{bottom:434.000000pt;}
.y7{bottom:449.000000pt;}
.y6{bottom:484.000000pt;}
.y1f{bottom:494.000000pt;}
.y5{bottom:503.000000pt;}
.y1e{bottom:513.000000pt;}
.y4{bottom:522.000000pt;}
.y1d{bottom:532.000000pt;}
.y1c{bottom:551.000000pt;}
.y1b{bottom:570.000000pt;}
.y1a{bottom:589.000000pt;}
.y19{bottom:649.000000pt;}
.y3{bottom:770.000000pt;}
.y2{bottom:802.000000pt;}
.h6{height:24.316357pt;}
.h4{height:29.827798pt;}
.h5{height:29.847803pt;}
.h3{height:29.927824pt;}
.h7{height:196.000000pt;}
.h8{height:687.000000pt;}
.h2{height:937.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:526.000000pt;}
}
